"DiskType_Cloud" = "Cloud Storage";

"Source_Button_Scan" = "Scansiona";
"Source_Button_ScanFolder" = "Scansiona cartella…";
"Source_Button_View" = "Visualizza";
"Source_Button_Cancel" = "Annulla";
"Source_Button_Verify" = "Verifica";
"Source_Button_FirstAid" = "S.O.S.";
"Source_Button_Unlock" = "Sblocca";
"Source_Button_Reauthorize" = "Ripeti l’autorizzazione";

"Source_Menu_Scan" = "Scansiona “%@”";
"Source_Menu_CancelScan" = "Anulla la scansione";
"Source_Menu_ScanAsAdmin" = "Scansiona come amministratore";
"Source_Menu_RescanAsLastTime" = "Ripeti la scansione";
"Source_Menu_RescanAsAdminQuick" = "Ripeti la scansione rapida come amministratore";
"Source_Menu_RescanAsAdminFull" = "Ripeti la scansione completa come amministratore";
"Source_Menu_RescanAsNormalUser" = "Ripeti la scansione come utente";
"Source_Menu_View" = "Visualizza “%@”";
"Source_Menu_LaunchDiskUtility" = "Avvia Utility Disco…";
"Source_Menu_ShowInFinder" = "Mostra nel Finder";
"Source_Menu_GetInfo" = "Ottieni Informazioni";
"Source_Menu_Eject" = "Espelli “%@”";
"Source_Menu_Forget" = "Cancella i risultati della scansione";
"Source_Menu_ConnectAccount" = "Collega account %@…";
"Source_Menu_DisconnectAccount" = "Disconnetti questo account %@";
"Source_Menu_CloseAndForgetDirectory" = "Chiudi “%@” e cancella i risultati della scansione";
"Source_Menu_CloseDirectory" = "Chiudi “%@”";
"Source_Menu_ForgetDirectory" = "Cancella i risultati della scansione";
"Source_Menu_StarDirectory" = "Aggiungi “%@” ai preferiti";
"Source_Menu_UnstarDirectory" = "Rimuovi “%@” dai preferiti";
"Source_Menu_ForceParallelScan" = "Scansiona “%@” in parallelo";
"Source_Menu_DismissMessage" = "Cancella messaggio";

"Source_ErrorTitle_DiskRemoved" = "Il disco è stato rimosso";
"Source_ErrorMessage_DiskRemoved" = "Collegalo di nuovo per continuare";
"Source_ErrorTitle_AdminScanFailed" = "Scansione come amministratore fallita";
"Source_ErrorMessage_AdminScanFailed" = "Riprova la scansione o riavvia DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "Eliminazione come amministratore fallita";
"Source_ErrorMessage_AdminDeletionFailed" = "Riprova ad eliminare o riavvia DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "La cartella è stata rimossa";
"Source_ErrorMessage_FolderRemoved" = "Impossibile continuare";
"Source_ErrorTitle_Restricted" = "Permessi insufficienti";
"Source_ErrorMessage_Restricted" = "Scansiona come amministratore";
"Source_ErrorTitle_DeletionIncomplete" = "Alcuni file non sono stati eliminati";
"Source_ErrorMessage_DeletionIncomplete" = "Osserva la lista per i dettagli";
"Source_ErrorTitle_TimedOut" = "Il file system non risponde";
"Source_ErrorMessage_TimedOut_Local" = "Utilizza Utility Disco per verificare il tuo disco";
"Source_ErrorMessage_TimedOut_Network" = "Controlla la tua connessione di rete";
"Source_ErrorTitle_ConnectionLost" = "La connessione è stata persa";
"Source_ErrorMessage_ConnectionLost" = "Ripristina la connessione al server e riprova";
"Source_ErrorTitle_AuthError" = "Errore di autorizzazione";
"Source_ErrorMessage_AuthError" = "Il server richiede la ri-autorizzazione";

"Source_Deleting" = "eliminazione file in corso…";
"Source_Purging" = "svuotamento spazio cancellabile in corso…";
"Source_Scanning" = "scansione in corso…";
"Source_ScanningSnapshots" = "scansione di istantanee…";
"Source_Waiting" = "in attesa di %@…";
"Source_EstimatedTime" = "%@ #(è rimasto,sono rimasti)";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk richiede il tuo permesso per scansionare il disco";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk richiede il tuo permesso per scansionare la cartella";

"Source_Popover_Sandbox_Text_Drag" = "Per sbloccare la scansione, trascina “%@” dal Finder e rilascia nella DaisyDisk.\n\nQuesta azione è richiesta una volta.";
"Source_Popover_Sandbox_Button_Show" = "Mostra “%@” nel Finder";

"Source_Size_Used" = "%@ #(occupato,occupati)";
"Source_Size_Empty" = "vuoto";
"Source_Size_Full" = "completo";
"Source_Size_Overflow" = "sovraccarico";

